{% extends 'base.html.twig' %}

{% block search_value %}{% if search_value %}{{ search_value }}{% endif %}{% endblock %}

{% block body %}
	{% if allCars is defined %}
	<div>
		Wszystkich samochodów w bazie jest: {{ allCars }} <a href="{{ path('all_cars') }}">Zobacz wszystkie</a>
		<br>
		Wszystkich napraw było: {{ allRepairs }}
	</div>
	{% endif %}
	<div class="table-responsive">
		<table class="table table-striped">
			<th>ID</th>
			<th>Rejestracja</th>
			<th>VIN</th>
			<th>Nazwa</th>
			<th>Telefon</th>
			<th>Pokaż</th>
			{% for car in cars %}
				<tr>
					<td>{{ loop.index }}</td>
					<td>{{ car.registration }}</td>
					<td>{{ car.vin }}</td>
					<td>{{ car.name }}</td>
					<td>{{ car.phone }}</td>
					<td><a href="{{ path('car', {'id': car.id}) }}">Zobacz</a></td>
				</tr>
			{% endfor %}
		</table>
	</div>

{% endblock %}